<!DOCTYPE html>
<html>

<head>
    <title>RABSKY&copy; Amortization Calculator</title>
    <link rel="stylesheet" type="text/css" href="amortization.css">
    <script type="text/javascript" src="amortization.js">
    </script>
</head>

<body>
    <div id="amortization">
        <section id="data-entry">
            <span class="titleText">Loan Information Data Entry</span>
            <section class="innerContentEntry">
                <br>
                <form id="entry-form" action="" method="post">
                    First Name:<br>
                    <input type="text" id="fname" placeholder="Applicant First Name" tabindex="1" required><br> Last Name:<br>
                    <input type="text" id="lname" placeholder="Applicant Last Name" tabindex="2" required><br> Loan Amount:<br>
                    <input type="text" id="loan-amount" onkeyup="displayTermsBasedOnAmount()" placeholder="Loan Amount" tabindex="3" required><br> Payment Duration:<br>
                    <select id="payment-duration" name="payment-duration">
               </select><br><br>
                    <input type="button" onClick="computeLoanDetails()" value="Compute Loan Details" id="submit-form">
                    <input type="button" value="Clear Application Details" id="reset-form">
                </form>
            </section>
            <section id="information">
            </section>
        </section>
        <section id="computation">
            <span class="titleText">Amortization Computation</span>
            <section class="innerContent">
                Primary Loan Recipient: <span id="loan-recepient"></span><br> Principal Amount: <span id="loan-principal"></span><br> Interest: <span id="loan-surcharge"></span><br> Payment Terms in months: <span id="loan-terms"></span><br> Total Loan
                Amount: <span id="total-loan-amount"></span><br><br> Amortization value: <span id="amortized-value"></span> to be paid according to the following schedule <br>
                <hr> Amortization Table:<br>
                <table width="100%" id="amortization-table" border="0">
                    <thead>
                        <tr>
                            <th>Month</th>
                            <th>Amortization Value</th>
                            <th>Loan Balance</th>
                        </tr>
                    </thead>
                </table>
            </section>
        </section>
    </div>

</body>

</html>